## compile-command-annotations 1.2.3

=== debian/changelog ===
compile-command-annotations (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Adding ${maven:CompileDepends} to Depends.

 -- Andrius Merkys <merkys@debian.org>  Tue, 24 Sep 2019 01:14:23 -0400

compile-command-annotations (1.2.2-1) unstable; urgency=medium

  * Adding a watch file.
  * New upstream version 1.2.2

 -- Andrius Merkys <merkys@debian.org>  Mon, 16 Sep 2019 01:51:10 -0400

compile-command-annotations (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #926762)

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Mar 2019 03:59:42 -0400
