=== debian/control ===
Source: compile-command-annotations
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 libassertj-core-java,
 libbuild-helper-maven-plugin-java,
 libmaven-invoker-plugin-java,
 maven-debian-helper,
 testng,
Standards-Version: 4.3.0
Homepage: http://compile-command-annotations.nicoulaj.net
Vcs-Browser: https://salsa.debian.org/java-team/compile-command-annotations
Vcs-Git: https://salsa.debian.org/java-team/compile-command-annotations.git

Package: libcompile-command-annotations-java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${misc:Depends},
Description: annotation based configuration file generator for the Hotspot JVM JIT compiler
 The Hotspot JVM allows one to provide a command file for the JIT compiler.
 Using this project, one can generate this file automatically from annotations
 in the source code.
