=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%compile-command-annotations-$1.tar.gz%" \
 https://github.com/nicoulaj/compile-command-annotations/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
